I'm trying to get a feel for the urgency of the ZCS 6.0.9 upgrade. I understand that the openssl issue is fixed in this upgrade, however i'm trying to schedule our upgrade, and i need to get an idea of how urgent it really is.

Is there currently a usable exploit for this bug?

Thanks.